# OVERDRAFT

The status of a freelancer overdraft has changed.

Endpoint: POST overdraft
Version: 1.0

## Request fields (application/json):

  - `id` (string, required)
    The unique ID of a freelancer overdraft, generated after an overdraft is offered.
    Example: "00556cd181f2409aaa6c2a033cce3a8fcovd"

  - `person_id` (string, required)
    The unique person ID, generated after completing the person onboarding process.
    Example: "dc1a6812a14f6cc338cd084208535bcdcper"

  - `status` (string, required)
    The status of an overdraft offered to a freelancer.
    Enum: "created", "interest_conditions_set", "limit_set", "terminated"

  - `created_at` (string, required)
    The date and time the overdraft was created.
    Example: "2021-08-03T18:01:48.000Z"

  - `interest_accrued` (any, required)
    The daily interest accrued by a freelancer account.

  - `overdraft_rate` (number)
    The interest rate applicable to the overdraft.
    Example: 9

  - `limit` (object,null)
    Example: {"value":1000,"unit":"cents","currency":"EUR"}

  - `limit.value` (integer, required)
    The amount value
    Example: 1000

  - `limit.currency` (string, required)
    The currency of the given value. Only EURO is currently supported.
    Example: "EUR"

  - `limit.unit` (string, required)
    The unit of the given value.
    Enum: "cents"

  - `interest_conditions_enabled` (boolean)

  - `interest_accrual_rate` (number)
    The daily rate at which interest is accrued on the used amount of an overdraft.
    Example: 3

  - `account_id` (string,null)
    The unique ID of a customer's bank account.
    Example: "575189c6eb825b10b9d0392fcb3bf61dcacc"


## Response 200 fields
